:root {
    --scrollbar-background: #241232;
    --thumb-background: #b388d4;
}

html,
body {
    position: relative;
    max-width: 100vw;
    /* overflow-x: hidden;*/
}

.body-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    width: 100vw;
    /* background-color: #241232; */
    color: white;
    background-image: url(../img/bg-line.png);
    background-position: 0% 775px;
    background-repeat: no-repeat;
    background-size: 100% 100%;

    z-index: 10;
}

div.w-bg {
    margin: 0;
    padding: 0;
    background-image: url(../img/bg-line.png);
    background-position: 0% 4rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100vw;
}

.bg-image {
    background-image: url(../img/home-hero-background-cropped.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #241232;
    color: white;
    /* background-size: auto ; */
}

.bg-image2 {
    background-image: url(../img/home-hero-background.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-color: #241232;
    color: white;
    /* background-size: auto ; */
}

.bg-white {
    background-color: #fff;
    color: black;
}

.bg-video {
    position: absolute;
    left: 0;
    top: 77px;
    min-width: 100%;
    min-height: 100%;
    max-width: 100vw;
    object-fit: cover;
    /* z-index: 1; */
}

div.hero {
    /*background-image: url(../img/home-hero-background.png);*/
    background-position: top center;
    background-repeat: no-repeat;
}

nav.navbar {
    height: 77px;
    min-height: 77px;
    background-color: #fff !important;

    /* video */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
}

.container {
    margin: 0;
    padding: 0;
}

div.hero {
    padding-top: 4.5rem;
    padding-bottom: 3.5rem;
}

img.brand {
    margin: 0 auto;
    max-height: 110px;
}

div.hero h1.title {
    margin: 2em 0 0;
    font-size: 2rem;
}

div.hero p.subtitle {
    /*margin: -8px 0 0;*/
    font-size: 1rem;
    color: #e71e63;
}

div.hero div.btn-readmore-container {
    padding: 2.2rem;
}

div.w-bg {
    margin: 0;
    padding: 0;
    background-image: url(../img/bg-line.png);
    background-position: 0% 4rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
}

.modal.modal-lg .modal-overlay {
    background: transparent;
    background-color: none;
}

hr.hr-pink {
    height: 1px;
    border-width: 0;
    width: 130px;
    display: inline-block;
    color: #e71e63;
    background-color: #e71e63;
}

.text-pink {
    color: #e71e63;
}

.text-purple {
    color: #241232;
}

.box-container {
    padding: 0 10.41%;
    align-items: center;
}

.col-20 {
    margin: 0 auto 2.3rem auto;
    width: 210px;
    height: 210px;
    background-color: #291b3d;
    border-radius: 0.4rem;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.3);
}

a {
    color: white;
}

a:hover {
    color: white;
    text-decoration: none;
}

a:visited {
    color: white;
    text-decoration: none;
}

div.col-20>a {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.col-22 {
    margin: 0 auto 2.3rem auto;
    padding: 2.5rem;
    width: 25%;
    min-width: 12rem;
    background-color: #291b3d;
    border-radius: 0.4rem;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.3);
}

.col-22 img {
    width: 90%;
}

.col-22 p {
    margin-top: 2rem;
}

svg.block-icons {
    margin: 1rem 0;
}

.vertical-center {
    display: table-cell;
    vertical-align: middle;
}

.bg-darker {
    background-color: #291b3d;
}

.shadow-5 {
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}

.block-screen {
    padding: 3rem 0;
}

.block-text {
    padding: 3rem 0;
    vertical-align: middle;
}

.block-text p,
h5 {
    text-align: left;
    /*    margin-left: 2.3rem; */
}

.contact-icons {
    font-size: 2rem;
}

.padding-5 {
    padding: 3rem;
}

.padding-1 {
    padding: 1rem;
}

.contact-padding {
    padding: 3rem;
    padding-bottom: 2rem;
}

.pin-white {
    background-image: url('../img/pin.png');
    background-repeat: no-repeat;
    position: absolute;
    width: 12.5rem;
    margin-top: -0.52rem;
    color: black;
}

.pin-pink {
    background-image: url('../img/pin-pink.png');
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    width: 12.5rem;
    margin-top: -0.52rem;
    color: black;
}

.pin-middle {
    position: relative;
    top: 0;
    margin-top: -3rem;
    /*
    margin-left: auto;
    width: 16rem;
    margin-right: auto;
    */
    color: black;
}

.pin-middle button {
    width: 6.5rem;
}

.border-rounded {
    border-radius: 0.4rem;
}

.icons-white g path {
    fill: white !important;
}

.block-left {
    padding-left: 10.41%;
}

.block-right {
    padding-right: 10.41%;
}

.block-price {
    height: 20rem;
}

.block-description {
    height: 20rem;
    background-image: url('../img/arrow.png');
    background-repeat: no-repeat;
    background-position-x: 0;
    background-position-y: center;
}

.overlay-dark {
    background-color: rgba(41, 27, 61, 0.7);
    height: 100vh;
}

h1.title-brand {
    margin-top: -1rem;
    padding-left: 10rem;
}

.return-link {
    position: relative;
    top: 2rem;
    left: 3rem;
}

textarea {
    resize: none;
}

a.goto,
a.goto:link,
a.goto:any-link,
a.goto:hover,
a.goto:visited,
a.goto:active,
a.goto:focus {
    border: none;
    text-decoration: none;
}

@media (max-width: 840px) {
    .col-ml-auto {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .col-mr-auto {
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .bg-video {
        display: none;
    }

}

.padding-top12 {
    padding-top: 5rem !important;
}

.padding-2 {
    padding: 3rem;
}

#gotop-btn {
    display: none;
    position: fixed;
    bottom: 60px;
    left: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background: transparent;
    background-color: none;
    color: rgb(255, 255, 255);
    cursor: pointer;
    padding: 0;
    border-radius: 32px;
}

#gotop-btn:hover {
    background-color: none;
    color: rgb(255, 255, 255);
}

.carousel {
    background: none;
    background-color: transparent;
}

.carousel .carousel-container::before {
    padding-bottom: 30%;
}

a.nodecoration {
    text-decoration: none;
}

/* contact specific */
body.contact {
    position: relative;
    min-height: 100vh;
}

div.hero.contact {
    padding-bottom: 120px;
}

footer.contact {
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    height: 120px;
}